Subject: Re: Dulberg v. Law Offices of Thomas Popovich, et al.
From: me <[email-masked]>
To: Office Office <[email-masked]>
Cc: "Thomas W. Gooch III" <[email-masked]>, Sabina Walczyk <[email-masked]>, Nikki <[email-masked]>
Date: Tue, 14 Aug 2018 08:38:21 -0500

Good Morning Sabina and Tom,

Do we have a draft of our response that I can review?

Thanks,
Paul

On 7/20/2018 1:42 PM, Office Office wrote:
>
> Dear Mr. Dulberg:
>
> Attached please find the Order that was entered today in regards to 
> the above-referenced matter.
>
> Please note this matter was set for hearing on Defendant’s Motion to 
> Dismiss First Amended Complaint on September 12, 2018 at 10:00 a.m.  
> We will keep you advised of what transpires in Court that day.
>
> In the interim, if you have any questions please let us know.
>
> Thank you,
>
> Melissa J. Podgorski
> Paralegal
>
> The Gooch Firm
> 209 South Main Street
> Wauconda, Illinois 60084
> (847) 526-0110 (phone)
> (847) 526-0603 (fax)
>
> This communication is covered by the Electronic Communications Privacy 
> Act, found at 18 U.S.C. 2510 et. seq. and is intended to remain 
> confidential and is subject to applicable attorney/client and/or work 
> product privileges. If you are not the intended recipient of this 
> message, or if this message has been addressed to you in error, please 
> immediately alert the sender by reply e-mail and then delete this 
> message and all attachments. Do not deliver, distribute or copy this 
> message and/or any attachments and if you are not the intended 
> recipient, do not disclose the contents or take any action in reliance 
> upon the information contained in this communication or any attachments.
>